Subject: Re: [ANNOUNCE] codeBeamer MR - Easy ACL for Git

From: Petr Baudis <[email-masked]>
Date: Wed, 18 Nov 2009 13:09:36 +0100

On Wed, Nov 18, 2009 at 09:33:23AM +0100, Intland Software wrote:
> codeBeamer MR is a new tool for teams working with Git, and striving for
> fast repository management and easy access control management.
> Setting up and maintaining ACL on top of Git is not trivial. With this
> web based tool, you can *save a lot of boring and error-prone maintainenace
> work*, and spend your time rather with coding.
> 
> FEATURES
> * Starts and close projects and repositories in just seconds
> * Project-, group-, and role-based administration across multiple repositories
> * ACL on directory level
> * SSH authentication
> * Lightweight wiki, issue tracking and project management facilities
> * Web based
> * Remote API
> 
> PRICE?
> It is *free* (as in beer). No expiration.
> 
> LEARN MORE & DOWNLOAD
> More details, screenshots and downloads:
> http://www.intland.com/products/cb-mr/overview.html

Interesting, thank you for the announcement; it would be good to note
that it's not open-source.

I think a lot of people wonder now, how does this compare to existing
solutions; from your announcement I thought it's something like
Gitosis/Gitolite, but in fact it seems more similar to Gitorious or
GitHub (if it was publicly available, of course); perhaps it would be
good idea to present comparison to these on the project homepage.

-- 
				Petr "Pasky" Baudis
A lot of people have my books on their bookshelves.
That's the problem, they need to read them. -- Don Knuth